Einstellung des erwin Hersteller-Supports für alle Versionen älter als r9.8


Einstellung des erwin Hersteller-Supports für alle Versionen älter als r9.8


Ab 01.01.2020 wird von erwin, Inc. der Support für alle Versionen des erwin Data Modelers, die älter als Version r9.8 sind, eingestellt. Dies betrifft folgende Versionen: r9.64, r9.64.01, r9.64.02 und r9.7.

Hintergrund hierfür ist die zukünftige effektive Fokussierung der Entwicklungsorganisation. Dadurch will erwin, Inc. einen Mehrwert für alle aktuellen und zukünftigen Releases schaffen.

Bitte stellen Sie sicher, wenn Sie einen aktiven Wartungsvertrag besitzen, dass Sie ein Upgrade von Ihrer alten Version, auf Produkte des erwin Data Modelers r9.8, 2018 R1 oder 2019 R1 durchführen.



Wie dürfen wir für Sie aktiv werden?

Astrid Anna Kausch rund bearbeitet
Astrid Anna Kausch
Account Manager
Metadata Management

+49 (0)7152 - 93 93 125

+49 (0)7152 - 93 93 11

Kontakt